@charset "utf-8";

.news_ttl{
	margin-bottom: 15px;
	padding: 4px 0;
	text-align: center;
	color: #fff;
	font-weight: bold;
	font-size: 120%;
	background: #15499c;
}

.s_pink{
	color:#e6418e;
}


.present_img {
	margin: 30px 0;
	text-align: center;
}

.present_period_txt {
	margin-bottom: 30px;
	text-align: center;
	font-weight: bold;
	font-size: 120%;
	color:#e70012;
}

.present_btn a {
	display: block;
	width: 300px;
	margin: 0 auto 30px;
	padding: 16px 0;
	font-weight: bold;
	font-size: 150%;
	text-align: center;
	color: #fff;
	text-shadow:2px 1px #15499c;
	background: linear-gradient(#e65295,#eea8c7);
	border: 5px solid #e5418d;
	border-radius: 100px;
}
.present_btn a:hover {
	transition: 0.7s;
	opacity: 0.7;
}

	@media screen and (max-width: 619px){
		.txt_b {
			font-size: 120%;
		}
		.present_img {
			margin: 5% 0;
		}
		.present_period_ttl {
			margin-bottom: 2%;
			font-size: 120%;
		}
		.present_period_txt {
			margin-bottom: 6%;
			font-size: 120%;
			line-height: 1.5;
		}
		.present_btn a {
			width: 80%;
			margin: 0 auto 6%;
			padding: 3% 0;
			font-size: 150%;
		}
	}

.present_btn_off {
	display: block;
	width: 300px;
	margin: 0 auto 30px;
	padding: 16px 0;
	font-weight: bold;
	font-size: 150%;
	text-align: center;
	color: #fff;
	background: -webkit-linear-gradient(#aaa, #666);
	background: -o-linear-gradient(#aaa, #666);
	background: linear-gradient(#aaa, #666);
	border: 5px solid #555;
	border-radius: 100px;
}



.present_bgbox{
	background:linear-gradient(#f2f7fa, #d3e9f5);
	padding:0;
	margin: 0 1em 2em;
	font-size:120%;
}

.present_bgbox dl{
	padding:0.5em 2em 1.5em;
}

.present_bgbox dt{
	color:#368cb5;
	font-weight:900;
	padding:0.5em 0 0.2em;
	font-size:120%;
}

.present_bgbox dd{
	padding:0 0 0.5em;
	color:#000;
}

.present_bgbox dd strong{
	color:#000;
}


.n_info_ttl{
	padding: 4px 0;
	text-align: center;
	color: #fff;
	font-weight: bold;
	background: #eb7aab;
}

dl.n_info{
	margin:0;
	padding:1em;
	border:solid 2px #eb7aab;
}

.n_info dt{
	font-weight:bold;
	padding:0 0 0 0;
}

.n_info dd{
	padding:0 0 0.5em 2em;
}